﻿/**** HTML TAGS ****/
*
{
	border:0px;
	margin:0px;
	padding:0px;
}

ul li
{
	margin-left:20px;
}

p
{
	margin-bottom: 20px;
	line-height: 1.6em;
}

h1, h2, h3, h4, h5, h6
{
	margin:0px;
	font-size: 1.5em;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
}

input[type="text"],
input[type="password"],
select,
textarea
{
	border: 1px solid #CCC;
}

input[type="submit"]
{
   	border: 1px solid #ccc;
   	padding: 3px;
   	background-color: #eee;
}
input[type="submit"]:hover
{
    color: Green;
    border-color: Green;
}

/**** PRIMARY LAYOUT ELEMENTS ****/
.page
{
	position:relative;
}


/**** LANGUAGE SELECTOR ****/
#languageselector
{
	border-right:solid 1px black;
}
#languageselector li
{
	font-size:.7em;
	list-style-type:none;
	display:block;
	position:relative;
	float:left;
	margin:0px;
}
#languageselector li a
{
	color:black;
	padding:4px;
	margin-right:-1px;
	display:block;
	text-decoration:none;
	background-color:silver;
}
#languageselector li a:hover
{
	background-color:Aqua;
}


/**** FOOTER ****/
#footer
{
	clear:both;
}
#footer #geekymonkey
{
	margin-right:10px;
	margin-bottom:0px;
	float:right;
	font-size:.8em;
	color: #999;
}
#footer #geekymonkey a
{
	text-decoration:none;
	color: #999;
}
#footer #geekymonkey a:hover
{
	text-decoration:underline;
	color: #494 !important;
}


/**** FORM LAYOUT ELEMENTS ****/
fieldset
{
	margin: 1em 0;
	padding: 1em;
	border: 1px solid #CCC;
}

fieldset p
{
	margin: 2px 12px 10px 10px;
}

fieldset label
{
	display: block;
}

fieldset label.inline
{
	display: inline;
}

legend
{
	font-size: 1.1em;
	font-weight: 600;
	padding: 2px 4px 8px 4px;
}

input[type="text"]
{
	width: 200px;
}

input[type="password"]
{
	width: 200px;
}

.field-validation-error
{
	color: #ff0000;
}

.input-validation-error
{
	border: 1px solid #ff0000;
	background-color: #ffeeee;
}

.validation-summary-errors
{
	font-weight: bold;
	color: #ff0000;
}

/**** TABLE ****/
table
{
	border: solid 1px #e8eef4;
	border-collapse: collapse;
}

table td
{
	padding: 5px;
	border: solid 1px #e8eef4;
}

table th
{
	padding: 6px 5px;
	text-align: left;
	background-color: #e8eef4;
	border: solid 1px #e8eef4;
}

/**** MISC ****/
.clear
{
	clear: both;
}

.error
{
	color: Red;
}




/***** Web Page Parts *****/
.content
{
}

.content h1
{
	padding:0px;
	margin:0px;
}

.content h2
{
	margin-top:16px;
	margin-bottom:0px;
	padding-bottom:2px;
}


/**** UPLOADIFY UPLOAD CONTROL ****/
.fileUploadQueueItem {
	font: 11px Verdana, Geneva, sans-serif;
	background-color: #F5F5F5;
	border: 3px solid #E5E5E5;
	margin-top: 5px;
	padding: 10px;
	width: 300px;
}
.fileUploadQueueItem .cancel {
	float: right;
}
.fileUploadProgress {
	background-color: #FFFFFF;
	border-top: 1px solid #808080;
	border-left: 1px solid #808080;
	border-right: 1px solid #C5C5C5;
	border-bottom: 1px solid #C5C5C5;
	margin-top: 10px;
	width: 100%;
}
.fileUploadProgressBar {
	background-color: #0099FF;
}


/**** MAINTENANCE SCREENS ****/
.maintenancetable
{
	margin-bottom:15px;
}

.editlink,
.createlink,
.deletelink,
.detaillink
{
	margin-right:8px;
}

/**** SLIDESHOW ****/
.albumedit
{
	width:320px;
	position:relative;
}
.albumedit .albumthumb
{
	margin:0px;
	margin-bottom:10px;
	padding:0px;
	padding-left:20px;
}

.albumthumb
{
	margin-top:10px;
}
.albumthumbCentre
{
	text-align:center;
}
.albumthumbCentre div
{
	margin-left:auto;
	margin-right:auto;
}
.albumthumbLeft
{
	float:left;
	padding-right:20px;
}
.albumthumbRight
{
	float:right;
	padding-left:20px;
}

.albumthumb div
{
}

.albumthumb div img
{
}


/**** PAGE TITLE ****/
.contenttitle
{
	margin:0px;
	margin-top:6px;
	padding:0px;
	padding-left:20px;
	padding-bottom:8px;
	position:relative;
	border:solid 1px #fff;
}

.contenttitle button
{
	margin-left:30px;
	font-size:1.5em;
	border:solid 2px outset;
}

.contenttitle label
{
	font-weight:bold;
	font-size:1.5em;
	display:block;
	float:left;
	clear:left;
	min-width:150px;
	text-align:right;
	margin-right:20px;
}

.contenttitle input
{
	margin-bottom:20px;
}

#editpagetitle
{
	min-width:650px;
	font-size:1.5em;
}

#editnavtext
{
}


.parrtext
{
	min-height:40px;
}


/*** MENU ITEMS ***/
@media print
{
	#header #menucontainer,
	#header #languageselector,
	#footer
	{
		display:none !important;
	}
}


.sf-menu li
{
	position:relative;
}
.sf-menu li a
{
	padding-left:20px;
}

.miIcon
{
	position:absolute;
	left:0px;
	top:6px;
}

.miNewPage
{
	border-top:solid 1px #444;
}


/**** CONTENT PAGES ****/
.part,
.partNoEdit
{
	position:relative;
	margin-top:14px;
	margin-bottom:14px;
	margin-right:14px;
	margin-left:0px;
	padding-left:24px;
	border-width:1px;
	border-style:solid;
	border-color:Transparent;
	overflow: hidden;
}

.pageOwner
{
	float:right;
}
.pageOwner a
{
	text-decoration:none !important;
	margin-right:70px;
}
.pageOwner .albumthumb
{
	position:absolute;
	margin-top:0px;
	right:0px;
	top:-14px;
}

.partNormal
{
	clear:both;
	border-bottom: dashed 1px #888;
	padding-bottom:10px;
}

.partFloatLeft
{
	display:block;
	float:left;
}

.partBoxLeft
{
	display:block;
	float:left;
	clear:left;
}

.partFloatRight
{
	display:block;
	float:right;
}

.partBoxRight
{
	display:block;
	float:right;
	clear:left;
}


.content .partSelected
{
	/*background: #dfd;*/
	border-style:dashed;
	border-width:1px;
	border-color:Green;
}
.content .parttoolbar
{
	display:none;
}
.content .partSelected .parttoolbar
{
	display:block;
}

.parttoolbar 
{
	position:absolute;
	left:0px;
	top:0px;
	background-color:#555;
	color:White;
	width:18px;
	padding:1px;
}
.parttoolbar .ui-icon 
{
	background-color:#fff; border: outset 1px #55f !important;
}
.parttoolbar .ui-icon:hover
{
	border-style:inset !important;
}

.ui-icon
{
	cursor:pointer;
}

.ui-icon-arrow-4 
{
	cursor: move;
}

#titleeditdialog input ,
#titleeditdialog select
{
	margin-bottom:20px;
	min-width:500px;
}


/*** PART EDIT ***/
#editpartdialog
{
}

#editpartdetails
{
	float:left;
	width:380px;
}
#editparttext
{
	width:390px;
}

#editprofileimages,
#editpartimages
{
	float:right;
	margin-left:10px;
	width:320px;
}

#editpartimagepositioncontainer
{
	float:left;
	margin-bottom:6px;
	padding-right:10px;
}

#editpartimagesizecontainer
{
	margin-bottom:6px;
}

.UploadImageButton
{
    border: solid 1px black;
    padding: 3px;
    display: inline-block;
    clear: both;
    cursor: pointer;
}
.UploadImageButton:hover
{
    color: Green;
    border-color: Green;
}

.ImageUploadForm
{
    padding-top: 30px;
}
.ImageUploadForm input[type="file"]
{
    width: 100%;
}
.ImageUploadForm input[type="submit"]
{
    width: 100%;
}

.ImageUploadForm .Progress
{
    display: none;
    text-align: center;
    border: solid 1px black;
    background-color: Lime;
    height: 10px;
    width: 0%;
}
.ImageUploadForm .Percent
{
    width: 100%;
    display: none;
    text-align: center;
}

.ImageUploadForm.Uploading input
{
    display: none;
}

.ImageUploadForm.Uploading .Progress
{
    display: block;
}
.ImageUploadForm.Uploading .Percent
{
    display: block;
}


/*** PROFILE ***/
.profilepagestree,
.classstudenttree
{
	font-size:1.3em;
}

.profilepagestree li,
.classstudenttree li
{
	list-style-type:none;
	margin-left:20px;
	font-size:.9em;
}

.profilepagestree>li,
.classstudenttree>li
{
	margin-bottom:6px;
}

.profilepagestree li ul,
.classstudenttree li ul
{
	margin-bottom:8px;
}